\section{Some Section}
\dots

The mass~$m$ can be converted into an energy~$e$ using Einstein's famous formula
\begin{equation}
    \label{eq:Einstein}
    e = m c^2,
\end{equation}
where $c$ is the speed of light.
